[package]
name = "rust-list-all-pages"
version = "0.1.0"
edition = "2021"

# See more keys and their definitions at https://doc.rust-lang.org/cargo/reference/manifest.html

[dependencies]
reqwest = {version = "0.11.10", features = ["blocking", "json"]}
serde = { version = "1.0.137", features = ["derive"] }